
Flourish - Change #7476

FLOURISH /FACET caregiver contact CRF

27/03/2024 17:40 - Kedibonye Thankane

Status: Closed Start date: 27/03/2024

Priority: Urgent Due date: 28/03/2024

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

remove the validation for number 9

 add recruitment in number 5

History

#1 - 27/03/2024 18:12 - Gosego Masasa

- Subject changed from caregiver contact CRF to FLOURISH /FACET caregiver contact CRF

- Assignee set to Samuel Kabelo

#2 - 28/03/2024 13:32 - Samuel Kabelo

- Due date set to 28/03/2024

- Status changed from New to Resolved

#3 - 02/04/2024 11:17 - Kedibonye Thankane

- Status changed from Resolved to Closed

24/04/2025 1/1


